Множественные уязвимости в IBM InfoSphere Information Server

Дата публикации:
03.06.2014
Дата изменения:
03.06.2014
Всего просмотров:
362
Опасность:
Низкая
Наличие исправления:
Частично
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C) = Base:7.5/Temporal:5.5
CVE ID:
CVE-2014-0411
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM InfoSphere Information Server 8.x
IBM InfoSphere Information Server 9.x
Уязвимые версии: IBM InfoSphere Information Server 8.0, 8.1, 8.5, 8.7 и 9.1, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю получить доступ к определенной конфиденциальной информации и манипулировать важными данными.

Уязвимость существует из-за прилагаемой в комплекте уязвимой версии Java.
Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/448944.php№36

URL производителя: http://www.ibm.com/

Решение: Установите исправление если имеются с сайта производителя.

Ссылки: https://www.ibm.com/support/docview.wss?uid=swg21671748

или введите имя

CAPTCHA